[remote] – Wireshark <= 1.4.4 , DECT Dissector Remote Buffer Overflow – [CVE: 2011-1591]

0
63

Source: [remote] – Wireshark <= 1.4.4 , DECT Dissector Remote Buffer Overflow – [CVE: 2011-1591]